div.container div.speech-bubbles-parent {
    position: absolute;
    width: 100svw;
    height: 83svw;
    top: 8svh;
    left: 0;
}

div.container div.speech-bubbles-parent div.speech-bubble {
    position: absolute;
    width: max-content;
    height: 4svw;
    padding: 0 1.5svw;
    font-size: 1.5svw;
    font-weight: 600;
    background-color: var(--concept-color);
    border-radius: 9999px;
    box-shadow: -0.15em 0.5em 0.5em rgba(0, 0, 0, 0.4);
}

div.container div.speech-bubbles-parent div.speech-bubble a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5svw;
    width: 100%;
    height: 100%;
    color: var(--main-color);
    text-decoration: none;
}

div.container div.speech-bubbles-parent img {
    width: 1.5svw;
    height: 1.5svw;
    filter: brightness(0) saturate(100%) invert(56%) sepia(65%) saturate(2828%) hue-rotate(144deg) brightness(100%) contrast(101%);
}

div.container div.speech-bubbles-parent div.speech-bubble::before {
    content: "";
    position: absolute;
    bottom: 1px;
    left: 50%;
    border-style: solid;
    border-width: 1svw 0.5svw 0 0.5svw;
    border-color: var(--concept-color) transparent transparent;
    translate: -50% 100%;
}

div.container div.home {
    position: relative;
    width: 100svw;
    height: max-content;
    padding: 0;
    padding-top: 8svh;
    margin-bottom: 6rem;
    background: #0000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 50%, #75AE32 50%);
}

div.container div.home div.feed {
    position: absolute;
    max-width: 30svw;
    z-index: 1;
    left: 2svw;
}

div.container div.home div.feed div.hover-icon {
    position: relative;
}

div.container div.home div.feed div.hover-icon img {
    display: none;
    width: 5svw;
    height: 5svw;
    cursor: pointer;
}

div.container div.home div.embed-feed {
    display: block;
    position: relative;
    top: 0;
    right: 0;
}

div.container div.home div.embed-mov {
    display: flex;
    flex-direction: column;
    gap: 8svh;
}

div.container div.home div.embed-mov > div {
    display: flex;
    flex-direction: row;
    width: 60svw;
    aspect-ratio: 32 / 9;
    gap: 10%;
}

div.container div.home div.embed-mov iframe {
    width: 100%;
    height: 90%;
}

div.container div.home img.hero-instagram-icon:hover {
    opacity: 0.8;
}

@media (max-width: 768px) {
    div.container div.home a.hero-instagram-link {
        right: 4svw;
    }

    div.container div.home img.hero-instagram-icon {
        width: 8svw;
        height: 8svw;
    }
}

div.container div.home img.map {
    display: block;
    width: 100svw;
}

div.container div.policy>div:last-child {
    display: flex;
    position: absolute;
    width: fit-content;
    flex-direction: column;
    align-items: flex-end;
    right: 2svw;
    top: calc(66svw + 2rem);
    gap: 2svw;
    max-width: calc(100% - 4svw);
}

div.container div.policy :where(img, p) {
    display: block;
    width: 100%;
    height: auto;
    color: white;
}

div.container div.policy img.logo {
    width: 30svw;
    height: auto;
}

div.container div.policy p {
    font-size: 1.5svw;
    line-height: 1.6;
    display: none;
}

div.container div.policy div.feed {
    display: none;
}

@media (min-width: 769px) {
    div.container div.home {
        padding-top: 2rem;
    }

    div.container div.speech-bubbles-parent {
        top: 2rem;
    }

    div.container div.policy {
        position: relative;
        height: calc(500px - 40svh);
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: top;
        width: 100%;
        top: -25svw;
    }

    div.container div.policy div.feed {
        display: flex;
    }


    div.container div.policy img.logo {
        width: 15svw;
    }

    div.container div.policy div.feed {
        display: flex;
        flex-direction: row;
        gap: 1rem;
        width: 100%;
        height: 4rem;
    }

    div.container div.policy div img {
        width: auto;
        height: 100%;
    }

    div.container div.policy p {
        display: block;
        width: 100%;
        font-size: clamp(0.8rem, 1.25svw, 2.5rem);
        text-align: right;
    }

    div.container div.home div.feed div.hover-icon img {
        display: none;
    }

    div.container div.policy>div:last-child {
        top: 0;
    }
}